package com.brilliance.isc.swift.objmtconvert.model.mt2xx.tag.tag205common;

import com.brilliance.isc.swift.objmtconvert.model.AbsMTCreator;
import com.brilliance.isc.swift.objmtconvert.model.AbsTagCreate;
import com.brilliance.isc.swift.objmtconvert.model.mt2xx.MT205Creator;

public class Tag57aCreator extends AbsTagCreate {
    private MT205Creator mt205Creator;

    public Tag57aCreator(AbsMTCreator absMTCreator) {
        super(absMTCreator);
        this.mt205Creator = (MT205Creator) absMTCreator;
    }

    @Override
    public void creator() {
        handlerBicAdrCreator(mt205Creator,"accountWithInstitution");
    }
}
